/* -----------------------------------------------------------------------

   KDD Cup main style

----------------------------------------------------------------------- */

/* @group Generic */

body {
	font-family: Helvetica;
	color: #313334;
	background: #f9f9f9;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #313334;
	font-weight: bold;
}

a:link, a:visited {
	color: #6b7b95;
}

a:hover, a:active {
	color: #e79d35;
}

a.selected:link, a.selected:visited {
	color: #222;
}

em {
	font-style: normal;
	color: #686c70;
}

p {
	font-size: 1.2em;
}

ul {
	list-style: square;
}
pre {
	background: #fff;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 5px 7px;
	overflow: auto;
	font-size: 12px;
}

/* @end */

/* @group BluePrint */

body .colborder {
	border-color: #ddd;
}

body hr {
	background-color: #ddd;
}

p.large {
	line-height: 1.5;
	font-size: 1.5em;
}

p.quiet {
	color: #686c70;
	line-height: 1.6;
	font-size: 1.2em;
}
.highlight {
    background-color:#FFF9D7;
}

/* @end */

/* @group Sidebar */
#sidebar h3 {
    margin-top:1em;
}
#sidebar .quicklinks {
    padding-left:2em;
}

#mini-leaderboard {

}
#scoring_footnote {
    font-size:1em;
}
.dates p {
    font-size:1em
}

/* @group Headings */

#main h3 {
	margin-bottom: 0.5em;
	padding-bottom: 0.4em;
}

h3.blue {
	color: #6b7b95;
}

h3.red {
	color: #c17878;
}

h3.green {
	color: #78ba91;
}

h3.purple {
	color: #a87aad;
}
/*
#sidebar h4 {
	color: #686c70;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}*/

/* @end */

/* @group Home and Sidebar */

.news-title {
    margin-bottom:0;    
}
.news-body {
    margin-bottom:0;    
}

.block p, #links p {
	margin-bottom: 0;
}

.block {
	margin-bottom: 1.3em;
}
/*
#sidebar ul {
	list-style: none;
	padding-left: 0.5em;
	margin-left: 0;
	border-left: 2px solid #eee;
}*/

#important_dates td {
    vertical-align: top;
    padding:1px 0 0 0;
}

#important_dates th {
    font-size: 1.2em;
    width: 80px;
    vertical-align: top;
    padding:0;
}

#links a {
	font-size: 1.2em;
	margin-right: 0.6em;
}

/* @end */


/* @group Registration and log-in form */
.required {
    color: red;
    padding-left: 2px
}

#create-new-account .label, #edit-account .label {
    text-align:right;
    width:13em;
}
#create-new-account td, #edit-account td {
    padding:0 10px 0 5px;
}

#log-in table {
    width: 20em;
    margin-bottom: 0;
}
#log-in {
    border: 1px solid #aaa;
    margin-left: .5em;
    padding: 1.5em 2em;
    width: 25em;
    margin-bottom: 2em;
}
#log-in table td, #log-in table th {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
}
#log-in h3 {
    margin-bottom:.5em
}
#submit_button, #registration_submit_button, #edit_account_submit_button {
    margin: 0.5em 0;    
}
#log-in table #ie_login_info td {
    padding:6px 0 8px 8px;
    background-color:#FFF6BF;
}

/* @end */

/* @group Downloads */

.citation {
    font-size: 1.2em;
    margin: .9em 1.9em;
    border-left: 4px solid #C7E2FF;
    padding-left: 8px;
}

.downloads .data_grid_table .col_0 {
	width: 200px;
}
.downloads td, .downloads th {
	padding-left: 1em;
	padding-right: 1em;
}
.downloads td {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #f4f5f5;
}
.downloads th {
	text-shadow: 0 1px rgba(255, 255, 255, 0.8);
	border-bottom: 1px solid #d4d4d4;
	padding-top: 0.5em;
	background: #E0E7EF;
}
/*
tr.check, tr.radio {
	cursor: pointer;
}

div.input {
	overflow: hidden;
	height: 10px;
	width: 10px;
	border-width: 2px;
	border-style: solid;
}

tr.radio div.input {
	-webkit-border-radius: 7px;
}

tr.check div.input {
	-webkit-border-radius: 2px;
}
*/

a.info-link:link, a.info-link:visited {
	display: block;
	text-decoration: none;
	color: #ddd;
	font-weight: bold;
	text-shadow: 0 1px rgba(255, 255, 255, 1);
}

tr:hover a.info-link {
	color: #6b7b95;
}

td.info-link {
	width: 1%;
}
/* @group Upload */

#upload-table .label{
    text-align:right;
    width:20em;
    vertical-align:top;
    padding-top:10px;
}
#upload {
    margin-top:5px;
}
#method {
    width:260px
}
#desc, #newobs {
    height:100px
}
.error-message {
    padding-left:1em;
    font-style:oblique    
}
#upload-table .upload-file-note {
    color:#666;
    width:70%
}
#upload-table .optional-fields-note {
    width:73%;
    color:#666;
    margin-left:4em
}

/* @end */

/* @group Rules */

.rules .figure {
    margin-bottom:0;    
}
.rules .caption {
    font-size: 1.1em;    
}
.rules dt {
    font-size: 1.2em;    
}
.rules ul {
    font-size: 1.2em;
}
.rules td, .rules th {
	padding-left: 1em;
	padding-right: 1em;
}
.rules td {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #f4f5f5;
	font-size:90%;
}
.rules th {
	text-shadow: 0 1px rgba(255, 255, 255, 0.8);
	border-bottom: 1px solid #d4d4d4;
	padding-top: 0.5em;
	background-color: #E0E7EF;
}
.rules .last {
	border-right: 0;
}
.rules tr.last td {
	border-bottom: none;
}
.rules th.name {
	width: 25%;
}
.rules th.last, .rules td.last {
	padding-right: 1em;
	text-align: right;
}
.abc {
    list-style:lower-latin;
}
.references {
    padding-left:1.5em;
}

/* @group Submenu */

#submenu {
	text-align: right;
	padding: 0.3em 0;
	background: #eee;
	border-bottom: 1px solid #ccc;
}

#submenu-wrapper {
	height: 23px;
	position: relative;
}

#submenu-links {
	float: left;
	height: 36px;
	left: 0;
	position: relative;
	top: -9px;
	width: 550px;
}

#submenu-links a, #submenu-links span {
	display: block;
	float: left;
	padding-top: 4px;
	height: 23px;
	padding-right: 8px;
}

#submenu-links a {
	text-decoration: none;
	font-weight: bold;
	color: #333;
	display: block;
	float: left;
	font-weight: bold;
	height: 26px;
	padding-top: 10px;
	text-align: center;
	width: 100px;
}
#submenu-links a.task-description {
        width:110px;    
}
#submenu-links a.faq {
        width:60px;    
}

#submenu-links span {
	display: none;
}

#submenu-links a.selected {
	background: url("/KDDCup/images/tab2.png") 0 0 no-repeat;
	color: #B86364;
}
#submenu-links a.selected.task-description {
        background: url("/KDDCup/images/tab3.png") 0 0 no-repeat;
}
#submenu-links a.selected.faq {
        width:100px;
}

/* @end */

/* @group Submission Page */
.submission_table {
    width:650px;
    font-size:1.2em;    
}
.submission_table th {
    font-weight:normal;    
}
                      
/* @end */

/* @group Leaderboard */
.change_scoring_label { 
    font-weight:normal;
    vertical-align:middle;    
}
#scoringTypeToggle {
    margin:1em 0 1.2em 3px;  
}
#cup_scoring_header {
    width:628px
}
#cup_scoring_header a {
    font-weight: normal; 
    text-decoration: none; 
    float: right; 
}
.data_grid_table .sortable span {
    text-decoration:underline;
    cursor: pointer;
    color:#475366;
}
.data_grid_table .sortable img {
    vertical-align: middle;
}
.data_grid_table tr {
    white-space:normal;
}
/* Individual dataset leaderboard: don't wrap date */
.data_grid_table .col_4 {
    white-space:nowrap;
    width:150px;
}
/* Total Score leaderboards: wrap dataset score cols */
.total_score_train .data_grid_table .col_2, 
.total_score_train .data_grid_table .col_3, 
.total_score_train .data_grid_table .col_4,
.total_score_train .data_grid_table .col_5 {
    width:80px;
    white-space: normal;
}
/* Total Score leaderboards: don't wrap date */
.total_score_train .data_grid_table .col_6,
.total_score_test .data_grid_table .col_5 {
    white-space:nowrap;
    width:150px;
}
/* */
.total_score_test .data_grid_table tr {
    white-space:normal    
}
.total_score_test .data_grid_table .col_2, 
.total_score_test .data_grid_table .col_3, 
.total_score_test .data_grid_table .col_4 {
    width:105px;
    white-space: normal;
}
/* Observations/notes image */
.data_grid_table .col_4 img,
.total_score_train .data_grid_table .col_6 img,
.total_score_test .data_grid_table .col_5 img{
    margin-left: 3px; 
    vertical-align: top;
}

.results_factsheet .data_grid_table .col_0 {
    width:130px;
}
.results_factsheet .data_grid_table .col_1,
.results_factsheet .data_grid_table .col_2 {
    width:125px;
}
.results_factsheet .data_grid_table .col_3 {
    width:80px;
}
.results_factsheet .data_grid_table .col_4 {
    width:105px;
}

/* Overall Rank column */
.data_grid_table .col_0 {
    width:50px;
}
.table_note {
    color: #666;
    font-size: 1em;
    padding-bottom: 1em;
}

/* @end */

/* @group About */
.about ul {
    font-size: 1.2em;
    list-style-type: none;
    padding-left:1em;
}

/* @end */

/* @group Fact sheet*/
.factsheet p {
    margin-bottom:3px;
}
.factsheet h3 {
    margin-top:1em;
}
.factsheet h4 {
    margin-top:1em;
    margin-bottom:.4em;    
}
.factsheet .title {margin-bottom:0}
.factsheet .team {margin-top:0}
.factsheet textarea {
    font-family: inherit;
    font-size: inherit;
    height:150px;
    width:500px;
}
.factsheet .checkboxes,
.factsheet .radiobuttons {
    margin-bottom:1em;
    margin-left: .4em
}
.factsheet .checkboxes label {
    font-weight:normal;
    font-size:inherit;
}
.factsheet .checkboxes img{
    vertical-align:middle;    
}
.factsheet .radiobuttons img {
    vertical-align:top    
}
.factsheet .radio_buttons label {
    font-weight:normal;
}
.factsheet .toc {
    list-style:none;
    padding-left:1em;
    font-size:1.2em;
}
.factsheet .breadcrumb {
}
.factsheet .question_text {
    color:#333;
    font-style: oblique;
}
.factsheet .checkboxes ul {
    padding-left:.2em;
    margin-left:0;
    margin-top:1em;
    list-style:none;
}
.factsheet .checkboxes ul li {
    margin-bottom:.2em;
}
.factsheet .checkboxes ul li img {
    vertical-align:top;    
}
.factsheet .radiobuttons ul {
    padding-left:.2em;
    margin-left:0;
    margin-top:1em;
    list-style:none;
}
.factsheet .data_grid_table .col_5 img {
    vertical-align: top;
    margin-left:3px;  
}
/* @end */

/* @group Results */
#winners {
    border-collapse: collapse;
}
#winners td, #winners th {
    text-align:center;
    border-bottom:1px solid #E0E7EF;   
}
#winners th, .fullresults table th {
    text-shadow: 0 1px rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid #d4d4d4;
    padding-top: 0.5em;
    background: #E0E7EF;
}
#winners .prize {
    width:65px;    
}
.team_name {
    display:block;
    text-align:center;
    font-size:150%;
    font-weight:bold;
}
.fullresults table {
    border-collapse:collapse
}
.fullresults table .even td {
    background-color:#EFEFEF;
}
.fullresults table td img {
    vertical-align: text-bottom
}
/* @end */

/* @group Fx */

.checked {
	background-color: #7389ae;
	border-color: #313334;
}

.input {
	border-color: #686c70;
	background-color: #f4f5f5;
}

.focused {
	background-color: #eee;
	color: #686c70;
}

.blurred {
	background-color: #f4f5f5;
	color: #313334;
}

/* @end */

p.submit {
	padding: 1em 0 0 0;
	margin: 0;
	text-align: center;
}

div.description {
	margin-bottom: 2em;
}

div.description p {
	margin-bottom: 0.5em;
}

/* @end */

.new {
	font-size: 25px;
	color: #E01600;
	padding-bottom: 0;
	margin-bottom: 0;
}

.newsmall {
	font-size: 10px;
	color: #888;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}

/* @group geshi - unused */

.kw1 {
	color: #1b609a;
}
.kw2 {
	color: #9a6f1b;
}
.me1 {
	color: #666;
}
.kw3, .re0, .sc1 {
	color: #784e0c;
}
.br0 {
	color: #444;
}
.st0 {
	color: #489a1b;
}
.co1, .coMULTI {
	color: #888;
}
.nu0 {
	color: #70483d;
}

/* @end */